ilch Forum » Ilch Clan 1.1 » Installation und Upgrades » database error

Geschlossen
  1. #1
    User Pic
    Dutch-Wave Mitglied
    Registriert seit
    27.03.2015
    Beiträge
    7
    Beitragswertungen
    0 Beitragspunkte
    hello if i want to upload the script sql i wil see dis

    Error
    SQL query:

    CREATE TABLE `prefix_allg` (

    `id` INT( 5 ) UNSIGNED NOT NULL AUTO_INCREMENT ,
    `k` VARCHAR( 255 ) NOT NULL DEFAULT '',
    `v1` VARCHAR( 255 ) NOT NULL DEFAULT '',
    `v2` VARCHAR( 255 ) NOT NULL DEFAULT '',
    `v3` VARCHAR( 255 ) NOT NULL DEFAULT '',
    `v4` VARCHAR( 255 ) NOT NULL DEFAULT '',
    `v5` VARCHAR( 255 ) NOT NULL DEFAULT '',
    `v6` VARCHAR( 255 ) NOT NULL DEFAULT '',
    `t1` TEXT NOT NULL ,
    PRIMARY KEY ( `id` )
    ) INSERT INTO `prefix_allg` ( `id` , `k` , `v1` , `v2` , `v3` , `v4` , `v5` , `v6` , `t1` )
    VALUES ( 1, 'kontakt', '', '1', '1', '', '', '', '#webmaster@test.de|Allgemein' ) ;

    if i delete INSERT INTO `prefix_allg` ( `id` , `k` , `v1` , `v2` , `v3` , `v4` , `v5` , `v6` , `t1` )
    VALUES ( 1, 'kontakt', '', '1', '1', '', '', '', '#webmaster@test.de|Allgemein' ) ; it won work please help srry for bad engels


    verwendete ilch Version: 1.1 N

    betroffene Homepage: soul-clan.tk
    0 Mitglieder finden den Beitrag gut.
  2. #2
    User Pic
    Lord|Schirmer Administrator
    Registriert seit
    21.03.2007
    Beiträge
    7.260
    Beitragswertungen
    1114 Beitragspunkte
    Hello Dutch-Wave,

    please use the latest version ilchClan v. 1.1 P
    www.ilch.de/downloads-show-1682.html

    Perhaps the error is done so.
    rules :: doku :: faq :: linkus
    0 Mitglieder finden den Beitrag gut.
  3. #3
    User Pic
    Dutch-Wave Mitglied
    Registriert seit
    27.03.2015
    Beiträge
    7
    Beitragswertungen
    0 Beitragspunkte
    Script is working fine nou thnx
    0 Mitglieder finden den Beitrag gut.
  4. #4
    User Pic
    Dutch-Wave Mitglied
    Registriert seit
    27.03.2015
    Beiträge
    7
    Beitragswertungen
    0 Beitragspunkte
    ah srry i set the rong ver i got 1.1 p srry i put the wrong on the site
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurück zu Installation und Upgrades

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten